.acf-block-preview .desplegable-content{
    border: 2px dashed rgba(0,0,0,0.2);
    color: #000;
}

.despegable {
    margin: 0 0 1.5em !important;
    list-style-type: none !important;
    color: var(--gray-light);
    padding-right: 20%;
}

.desplegable li {
    margin: 0 0 1.5em !important;
}

.desplegable-list-item input {
    display: none;
}

.desplegable-title {
    margin-top: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid var(--gray);
    cursor: pointer;
    width: 100%;
    display: block;
}

.desplegable-title::before {
    content: '\25BC';
    color: var(--gray);
    font-size: 12px;
    margin-right: 1em;
}

.html-content .desplegable strong, .acf-block-preview .desplegable {
    color: var(--gray);
}

.html-content .desplegable-content {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    padding-right: 25%;
    padding: 0;
    background: #EDEDED;
}

.html-content .desplegable-content p {
    margin-bottom: 0;
    margin-top: 1em;
    max-width: 100%;
}

.html-content .desplegable-content p:first-child {
    margin-top: 0 !important;
}

.html-content .desplegable-content li::marker {
    color: var(--gray);
}

.html-content .desplegable-list-item [type=checkbox]:checked~label~.desplegable-content {
    max-height: max-content;
    opacity: 1;
    transition: max-height .25s linear,
                opacity .30s ease;
    padding: 1em;
}